.cusom_bg_green_border p{margin-bottom:0px;}
.cusom_bg_green_border ul{background:#f4f4f4;margin:0px !important;padding-left:20px !important;border-left:5px solid #83c54f;padding-bottom:10px !important;}
.shopper-primary-navigation{background:#8EC63F;padding-bottom:0px !important;}
.shopper-primary-navigation>.container_width{display:table;}
.shopper-primary-navigation>.container_width>.mainnavSec,
.shopper-primary-navigation>.container_width>.navigation{vertical-align:top;display:table-cell;}
.mega-menu.mega-menu-horizontal{display:table !important;width:100% !important;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu.mega-menu-item{position:static !important;display:table-cell !important;}
#js_account_navigation_content ul{position:absolute!important;width:141px!important;right:0px;background:#fff;padding:10px 0;box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3)}
@media (max-width:990px){.container_width{width:100% !important;padding:0 15px;}
}
@media (min-width:768px){.site-branding{margin-top:16px;}
.site-branding a{border-right:1px solid #bbbbbb;padding-right:7px;}
.header-contact{float:left;margin:3px 0px 0px 0px !important;border-left:0px solid #bbbbbb;padding:10px 0px 7px 7px;position:relative;left:10px;}
.woocommerce-active .site-header .shopper-myacc-cart{margin-top:10px !important;margin-bottom:12px;}
.shopper-myacc-cart .widget.widget_nav_menu{overflow:hidden;float:right;clear:both;position:relative;}
.shopper-myacc-cart .widget.woocommerce.widget_search.dgwt_wcas_ajax_search{float:right;clear:both;margin-top:12px;margin-bottom:10px;}
.site-header-cart-wrapper{float:right;}
.headerUser_user{margin-right:0px !important;}
.right-side-top-menu{overflow:hidden;float:right;}
.right-side-top-menu>li{list-style:none;float:none;width:auto;text-align:left;}
.right-side-top-menu>li:hover{background:#ed7320;color:#fff;}
.right-side-top-menu>li:hover a{text-decoration:none;}
.header-myacc-link .woocommerce-MyAccount-navigation-link{border:none !important;}
.site-header-cart{position:initial !important;}
.widget_product_categories ul li li,
.woocommerce-MyAccount-navigation ul li{background:white !important;}
#js_account_navigation_content ul{top: 49px !important;}
.backdrop{position:absolute;background:rgba(0, 0, 0, .5);left:0px;width:100%;height:100%;content:"";top:168px;margin-top:0px;}
.headerUser{height:auto !important;}
.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
    font-size: 12px !important;
}
.page-id-66467 .loyal_program .loyal_border p {
    padding: 2px;
}
}
.right-side-top-menu>li{display:inline-block;height:49px;min-width:50px;border-left:2px solid #8ec63f;vertical-align:top;padding:0px;align-items:center;justify-content:center;display:flex;flex-direction:row;padding:0px 14px;}
.right-side-top-menu li:first-child{border-left:0px;}
.right-side-top-menu{overflow:hidden;float:right;align-items:center;justify-content:center;margin:0;display:flex;background-color:#7eae3e;}
.right-side-top-menu:hover{background-color:#7eae3e;}
.right-side-top-menu i{color:white;font-size:22px;}
header .header-myacc-link .headerUser_user{background:none !important;}
.headerUser i{color:#fff;font-size:20px;position:relative;top:0 !important;left:0 !important;margin-right:4px;transform:none !important;}
.headerUser{width:auto !important;}
.headerUser_cart{background:none;height:45px !important;}
.site-header-cart .cart-contents::after{background:none !important;}
.site-header-cart .cart-contents{background:none !important;}
.headerUser-icon{width:25px;position:relative;top:50%;left:50%;transform:translate(-50%, -50%);margin-top:-2px;}
.site-header-cart .cart-contents .count{right:-7px!important;top:0px!important;}
.wishlist-menu{position:relative;}
.site-header-cart .cart-contents .count{height:17px;min-width:17px;}
.wishlist-menu .count:empty{display:none;}
.wishlist-menu .count{background-color:#ff6600;position:absolute;display:block;right:3px;top:2px;height:17px;min-width:17px;border-radius:50%;color:#fff;font-size:11px;text-align:center;line-height:20px;padding-left:2px;padding-right:2px;z-index:9;}
.header-myacc-link .headerUser span.wellcm{display:inline-block;width:100%;text-align:left;font-size:11px;text-transform:capitalize;}
.header-myacc-link .headerUser{line-height:18px;color:white !important;font-weight:normal !important;letter-spacing:.4px;text-transform:inherit;text-align:left;}
#mega-menu-wrap-primary{background:none;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu{background-color:#fff;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link{height:auto;line-height:normal;color:#fff;display:inline-block;padding:15px 6px;font-size:16px;text-transform:lowercase;text-align:center;width:100%;cursor: pointer;letter-spacing: 0px;}
.header_top_link li a,
#menu-top-header-menu li a{letter-spacing:1px;font-size:16px;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link{background:#ed7320;}
#mega-menu-wrap-primary #mega-menu-primary>li>ul.mega-sub-menu li.mega-current-menu-item>a.mega-menu-link{color:#ed7320 !important;}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{color:#fff;padding:10px;column-count:3;-webkit-column-count:3;-moz-column-count:3;}
.header_top_link li a,
#menu-top-header-menu li a{color:#05159c;font-size:16px;text-decoration:none;border-left:1px solid #bbbbbb;padding-right:7px;padding-left:9px;}
.header_top_link li a::first-letter,
#menu-top-header-menu li a::first-letter{text-transform:uppercase !important;}
.header_top_link li:first-child a,
#menu-top-header-menu li:first-child a{border-left:0px;}
. #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-toggle-on>a{color:#fff;background:#ed7320;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-toggle-on>a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link:focus{color:#fff;background:#ed7320;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children>a.mega-menu-link:after{display:inline-block;font:inherit;font-family:dashicons;position:static;margin:2px 6px 0 4px;vertical-align:top;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:inherit;content:"\f347";font-size:12px;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link{color:#555;font-family:inherit;font-size:15px;text-transform:lowercase;text-decoration:none;font-weight:normal;margin:0px 0px 0px 0px;padding:2px 0px 2px 0px !important;vertical-align:top;display:block;border-top:0px solid #555;border-left:0px solid #555;border-right:0px solid #555;border-bottom:0px solid #555;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link{color:#666;font-family:inherit;font-size:14px;text-transform:none;text-decoration:none;font-weight:normal;margin:0;padding:0px 0px 0px 0px !important;vertical-align:top;display:block;text-transform:lowercase;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item{padding:0px;break-inside:avoid-column;margin:0px;}
#site-navigation ul.mega-sub-menu li a:hover{color:#ed7320 !important;background-color:transparent !important;font-weight:normal !important;}
.main-navigation ul li ul li:hover{background-color:transparent;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item ul.mega-sub-menu{}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu{}
#mega-menu-wrap-primary,
#mega-menu-wrap-primary #mega-menu-primary,
#mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item,
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link{padding:0px;margin:0px;letter-spacing:1px;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:before{margin:1px 6px 0 0px;font-size:11px;}

#js_account_navigation_content ul li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--subscription.is-active {padding-left: 0px !important;}
#js_account_navigation_content ul li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--subscription.is-active:before {width: 0px;}


.widget_product_categories ul li li,
.woocommerce-MyAccount-navigation ul li{font-size:18px!important;color:#05159C;border:1px solid #ddd;margin-top:0px;background:#F0F0F0;margin-left:0px!important;margin-right:0px!important;}
.woocommerce-MyAccount-navigation ul li a{padding:4px 10px 4px 16px !important;display:block;text-transform:lowercase;}
a.cart-contents,
.header-myacc-link a,
.site-header-cart .widget_shopping_cart a{color:#000!important;font-size:15px!important;font-weight:400!important;}
#js_account_navigation_content ul li.is-active{background:#fff !important;}
#js_account_navigation_content ul li:hover a{color:#ed7320 !important;}
#menu-primary-menu .current-menu-item>a:first-child:before{background:#002699;top:0px;width:6px;content:'';height:100%;left:0px;position:absolute;}
a.dBefore{position:relative;}
.alstedeContentWrapper1 .current_page_ancestor ul ul li a::before{top:-1px;left:1px;}
.mainnavSec{display:inline-block;}
.wooActionitems{display:inline;}
#nav_menu-2 ul li a::first-letter{text-transform:capitalize !important;}
.mainnavSec{display:inline-block;}
.wooActionitems{display:inline-block;float:right;position:relative;}
li#menu-item-2515{border-bottom:0px;}
#menu-primary-menu .sub-menu>li>.sub-menu>li>a{padding-left:10px;}
.alstedeContentWrapper1 .current-menu-ancestor .sub-menu .menu-item.active>a{padding-left:10px !important;}
#menu-primary-menu .sub-menu>li>a:before{display:none;}
#menu-primary-menu .sub-menu>li>a:hover{padding-left:10px;}
#menu-primary-menu .sub-menu>li>a:hover:before{background:#002699;top:0px;width:6px;content:'';height:100%;left:0px;position:absolute;display:block;}
.dBefore:after{right:10px;}
.alstedeContentWrapper1 .menu-primary-menu-container>ul>li.current-menu-ancestor>a{margin-bottom:4px;font-weight:400;border:0px !important;}
.page-template-tpl-page-alstedecontent .head_desc{margin-bottom:0px;font-size:16px;}
@media (max-width:767px){.site-branding .head_desc{color:#9aa0a7;font-size:13px;}
.menu-top-header-menu-container span:after{display:none;}
.header-middle.clear{min-height:67px;}
.shopper-primary-navigation.clear .container_width{display:flex;display:-webkit-flex;-webkit-flex-direction:row-reverse;display:flex;flex-direction:column-reverse;}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open+#mega-menu-primary{/*height:calc(100vh - 111px);overflow:auto;*/}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link{padding:0px 5px 0px 5px;font-size:15px;}
#mega-menu-wrap-primary .mega-menu-toggle{background:none;margin-right:-10px;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after{color:#172680;}
.mega-menu-wrap .mega-menu-toggle{position:fixed;right:14px;top:14px;}
.mega-menu-toggle+.mega-menu.mega-menu-horizontal{display:none !important;}
.mega-menu-toggle.mega-menu-open+.mega-menu.mega-menu-horizontal{display:block !important;}
.mega-menu.mega-menu-horizontal{display:table !important;}
.shopper-primary-navigation>.container_width>.mainnavSec,
.shopper-primary-navigation>.container_width>.navigation{display:block;background:#7eae3e;}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{column-count:1;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link{text-align:left;padding-left:15px;padding-right:15px;}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu.mega-menu-item{display:block !important;}
}
@media (min-width:768px) and (max-width:1170px){#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link{padding:17px 0px;font-size: 14px;}
}
strong.product-quantity,
.woocommerce-table__product-total.product-price{font-size:17px !important;font-weight:400 !important;font-style:normal !important;font-stretch:normal !important;line-height:1.33 !important;letter-spacing:0.6px !important;text-align:left !important;color:#505050 !important;text-decoration:none !important;}
td.product-name,
td.product-name strong{}
span.woocommerce-Price-amount.amount,
td.product-price imc,
td.product-quantity,
td.product-subtotal span{font-size:17px !important;font-weight:400 !important;font-style:normal !important;font-stretch:normal !important;line-height:1.33 !important;letter-spacing:0.6px !important;text-align:left !important;color:#505050 !important;text-decoration:none !important;}
.woocommerce-order-received .shop_table thead tr th{font-size: 14px !important;font-weight: 700 !important;font-style:normal !important;font-stretch:normal !important;line-height:1.33 !important;letter-spacing:0.6px !important;text-align:left !important;color:white !important;background:#922438 !important;border-left:1px solid #8484848f !important;}
.woocommerce-order-received .order_details{border:1px solid #c5c5c58f !important;border-right:0px !important;}
.woocommerce-order-received table tbody td{border-right:1px solid #c5c5c58f !important;border-bottom:0px solid #DFDFDF!important;border-top:1px solid lightgray;}
.total_section tr td{font-size:17px !important;font-weight:400 !important;font-style:normal !important;font-stretch:normal !important;line-height:1.33 !important;letter-spacing:0.6px !important;text-align:left !important;color:#505050 !important;text-decoration:none !important;border-right:1px solid #c5c5c58f !important;border-bottom:0px solid #DFDFDF!important;border-top:1px solid lightgray;}
.total_section{border-right:1px solid #c5c5c58f !important;border-bottom:1px solid #DFDFDF!important;border-top:1px solid lightgray;}
.woocommerce-column--billing-address h2.woocommerce-column__title,
.woocommerce-column__title{ background: #fff;color: #8b2332 !important;}
.woocommerce-columns.woocommerce-columns--2.woocommerce-columns--addresses.col2-set.addresses,
.woocommerce-checkout .col2-set{background:#f4f4f4;margin:20px 0px;border: 1px solid #B7B7B7;}
.woocommerce-customer-details address{line-height:25px;}
.woocommerce-customer-details{border:none !important;}
.loyalty_head{}
.loyal_border,
.loyal_dred{display:flex;align-items:center;justify-content:center;flex-flow:column;}
.loyal_border .loyal_program_text{}
.loyal_program .loyal_border p{margin:0px;padding:10px;font-size:17px;}
body .entry-content .loyal_program .loyal_border ul li{font-size:26px !important;font-weight:normal !important;font-style:normal !important;font-stretch:normal !important;letter-spacing:0.5px !important;text-align:left !important;color:#ffffff !important;margin-bottom:20px !important;margin:0px !important;}
body div#post-7 .loyal_program h4{color:#fff !important;margin-bottom:25px !important;text-align:center !important;font-size:27px;font-weight:600 !important;margin-top:15px !important;}
.entry-content .loyal_border ul li br,
.loyal_program .loyal_border p br{display:none;}
.site-footer .tnp-field input[type=text]::placeholder{color:#fff !important;text-transform:capitalize!important;}
.foot-social i{font-size:20px;}
.cusom_bg_green_border p{margin-bottom:0px;}
.cusom_bg_green_border ul{background:#f4f4f4;margin:0px !important;padding-left:20px !important;border-left:5px solid #83c54f;padding-bottom:10px !important;}
.family_own_pass_2 div#family_own_pass{position:relative;top:0;right:0;left:0;max-width:100%;bottom:0;box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.19);}
.family_own_pass_2 div#family_own_pass p{font-size:24px;}
.family_own_pass_2 div#family_own_pass h2{margin-top:0px;font-size:18px;letter-spacing:0.5px;color:#505050 !important;display:block;margin-bottom:0px;text-transform:none;}
.family_own_pass_2 .for_own_pass p{padding-top:12px;font-size:18px !important;}
.family_own_pass_2 div#family_own_pass .for_own_pass{background:#f4f4f4;margin-bottom:30px;padding-top:35px;}
.family_own_pass_2 .for_own_pass a{margin:auto;display:table;margin-top:20px;}
.family_own_pass_2 div#family_own_pass .own_pass_img{background-size:cover !important;}
.family_own_pass_2{margin-top:20px;}


table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    margin-bottom: 0px;
    border-bottom: 0px !important;
}


.term-up-coming-news header.page-header , .term-latest-news header.page-header {
    margin: 0px;
}

@media (hover: none) {
    #site-navigation ul.mega-sub-menu li a:hover {
	    color: inherit!important;
	}
}
